/*
[name]橙[/name]
[iconbgcolor]#ffb71c[/iconbgcolor]
Powered by Discuz! X
*/


/*笛思分类题-真题目录导航2021-11-27 开始*/
 span.new-icon{

    display: inline-block;
    width: 24px;
    height: 14px;
    background: url(nav-new-icon.svg) center center no-repeat;
    position: relative;
    top: -20%;
    left: 0.5%;
}

 span.free-icon{

    display: inline-block;
    width: 24px;
    height: 14px;
    background: url(free.svg) center center no-repeat;
    position: relative;
    top: -20%;
    left: 0.5%;
}
 span.paper-icon{

    display: inline-block;
    width: 30px;
    height: 22px;
    background: url(ds-paper-icon.gif) center center no-repeat;
    /*background: yellow center center no-repeat;*/
    position: relative;
    top:10%;
    left: -0.5%;
}

.topic-question-content{
        width: 100%;
    }
#C-table{
            width: 100%;
            margin: 0 auto;

            
        }
/*#C-table th:first-child{width: 50%;}
#C-table td:first-child{width: 50%;}*/
#C-table td:nth-child(2),#C-table th:nth-child(2){text-align: right;}
/*#C-table td,#C-table th{height: 22px;line-height: 22px;}*/
#C-table a{text-decoration: none;}

tr.change:hover{
     background-color:#F5F5F5;
    }

#C-table thead th{
           /* text-align: center;*/
            font-size: 20px;
            padding: 10px 100px 10px 20px;
            /*border: 2px solid #fff;*/
            border-bottom: 3px solid #fff;
           /* text-shadow: 1px 1px 1px #568F23;*/
            color: #fff;
            background-color: #ffb71c;
           /* border-radius: 5px 5px 0px 0px;*/
        }
#C-table tbody td{

             height: 22px;
             line-height: 22px;
             padding: 10px 100px 10px 20px ;
            /*border: 2px solid #fff;*/
             border-bottom: 1px dashed #dddddd;
            /*text-align: center;*/
            /*background-color: #f7f6f6;*/
           /* text-shadow: 1px 1px 1px #fff;*/
            color: #666;


            
            /*border-radius: 2px;*/
        }
.C-tips{
   width: 95%;
   padding: 20px;
   margin: 20px auto;
   background-color: #F5F5F5;

   border-radius: 9px;

}

/*笛思分类题-真题目录导航2021-11-27 结束*/
/* 重定义头部底部 */
a:hover { color:#ffb71c;}
.xi2 a:hover{ color:#ffb71c;}
#toptb a:hover { color:#ffb71c;}
#um a:hover { color:#ffb71c; }
.scbar_btn_td {background: url(scsc2.png) no-repeat 3px 0; }
#flk a:hover{ color:#ffb71c;}
#frt a:hover{ color:#ffb71c;}
/*#hd h2 a {background:url(logo.png) no-repeat;}*/
/*#hd h2 img { opacity: 0; filter: alpha(opacity=0); }*/



/* 重定义主导航 */
#nvv{ border-bottom:2px solid #ffb71c; }
#nv li.a { background:#ffb71c; }
#nv li.a a { background:#ffb71c; }
#nv li a:hover {background:#ffb71c; }
#nv li.hover a:hover, #nv li.hover a { background:#ffb71c; }
#qmenu{background: url(qmenu.png) no-repeat 0 0;}
#qmenu_menu {border-color: #dce8eb; }



/* 重定义通用区域 */
.zaiyao strong{ color:#ffb71c;}
#fl2{ color:#ffb71c;}
.tl .th { background:#e4e4e4; }
.fl .bm_h h2 { background:url(titlebg.png) no-repeat 0 5px; border-bottom:1px solid #ffb71c;}
.ct2_a, .ct3_a { background-image: url(vlineb.png); }
.tb .o { border: 1px solid #ffb71c;}
.fl_by a:hover { color:#ffb71c; }
.fl_g dd a:hover { color:#ffb71c;}



.bdl { border-top:3px solid #ffb71c; }
.bdl dt { background-image: url(titlebg_sd.png); }
.bdl dd.bdl_a a { background-color: #fff1ea; }

.ttp .a a {color:#ffb71c; }
.tl .common a:hover { color:#ffb71c;}
.fenge{ padding:0 8px; color:#ffb71c;}
.tl th em, .tl th em a { color: #ffb71c; }
.pn, .tb .o, .tb .o a { background-image: url(pn2.png); }
#category_grid h4 {background: url(tb.png) repeat-x; }
#category_grid .newimgbox:hover h4 span, #category_grid .subjectbox:hover h4 span, #category_grid .replaybox:hover h4 span, #category_grid .hottiebox:hover h4 span, #category_grid .goodtiebox:hover h4 span { background:url(grid.png) no-repeat 0 0;}
.category_newlist li { background:url(dot2.gif) no-repeat left center;}



/* 重定义按钮 */
#newspecial, #newspecialtmp{ background:#ffb71c;}
#newspecial:hover, #newspecialtmp:hover{background:#f55202;}
.pg strong{background-color:#ffb71c; }
.pg a:hover, .pgb a:hover { border-color:#ffb71c; color:#ffb71c; }
#autopbn:hover { border:1px solid #f8cdb8; }
.pnc, a.pnc { border-color: #ffb71c; background-color: #ffb71c;}
#scrolltop a { background: url(scrolltop.png) no-repeat 0 0; }
#pgt em{background-image: url(pn_post.png); background-repeat: no-repeat; background-position: 0 50%; }

#scform_tb .a  { background: url(/searchbar.png) no-repeat 50% 100%; }
#scform_form { background: url(searchbar.png) repeat-x 0 0; }
.td_srchtxt { background: url(searchbar.png) no-repeat 0 -35px; }
.td_srchbtn { background: url(searchbar.png) no-repeat 0 -70px; }



/* 重定义群组广播 */
.moodfm_btn { background-image: url(mood_input_btn.png) !important; }
#create_group_btn { display: block; background: url(create_group.png) no-repeat 0 0; }
#create_group_btn img { opacity: 0; filter: alpha(opacity=0); }
.el .ec .hot, .clct_list .xld .m { background-image: url(hotspot.gif); }
.pll .s { background-image:url(polljoins.gif); }

#uhd, #flw_header .bar, .flw_replybox { background-color: #ffe4d1; }
.pg_follow #fastpostsubmit { background-image: url(flw_post.png); }
.flw_replybox .pnc { background-image: url(pn_reply.png); }
.flw_replybox td table .pnc { background-image: url(pn_rt.png); }
#flw_post_extra .sec { background-color: #ffe4d1; }

.p_pop a:hover, .p_pop a.a, #sctype_menu .sca { background-color:  #ffe4d1; }
.blk a:hover { background-color: transparent; }





/* 重定义论坛页  */
.tabkj{ background:#fff url(33jj.png) no-repeat right top;}
.remen li{ background:url(dot2.gif) no-repeat 0 12px;}
#hyph ol{ background:url(sortnum.png) no-repeat 2px 16px;}


